.top_right {
    float: right;
}
.top_left {
    float: left;
}
.pull-left {
    float: right !important;
}
.top_right ul li {
    border-right: 0px;
    /*border-left: 1px solid #fff;*/
}
#navbartop {
    padding-right: 0;
}
.logo {
    float: right;
}
.header_right {
    float: left;
}
#navbar {
    margin-right: 0;
    margin-left: 30px;
}
.top_right ul li a {
    font-size: 16px;
}
.btn .badge {
    left: -5px;
}
#navbartop a{
	text-align:right;
}

.cart.box_1 {
    float: left;
}

@media (min-width: 768px) {
	.top_left {
        text-align: left;
    }
    .header_top .cc-lang-flag {
        margin: 0 15px 0 0;
    }
}



@media (max-width: 767px) {
	div.header_bg .header {
        flex-direction:row-reverse;
    }
}
